@charset "UTF-8";

a {
    color: #333333;
}

/*---------------------------------------------------------
MAIN_BOX
---------------------------------------------------------*/
@media screen and (min-width:768px){
	#MAIN_BOX{
		margin-bottom: 50px;
	}
}


/*---------------------------------------------------------
inner
---------------------------------------------------------*/
@media screen and (min-width:768px){
	#MAIN_BOX .inner{
		width: 850px;
		margin: 0 auto;
	}
}

/*---------------------------------------------------------
h1
---------------------------------------------------------*/
@media screen and (min-width:768px){
	h1.campaign_h1 {
    width: 339px;
    margin: 0 auto 40px !important;
}
}

@media screen and (max-width:767px){
	h1.campaign_h1{
		width: 143px;
		margin: 10px auto 20px !important;
	}
}




/*---------------------------------------------------------
box
---------------------------------------------------------*/
.box{
	zoom:1;
}
.box:before,
.box:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.box:after{
	clear: both;
}


@media screen and (min-width:768px){
	.box {
    border-bottom: 1px solid #f3eee3;
    padding: 10px 10px 15px;
    margin-bottom: 15px;
}

	/*#MAIN_BOX div.box:last-of-type{
		border: none;
	}*/

	.box .ph{
		float: left;
		width: 170px;
	}

	.box .right{
		width: 640px;
	}

	.box .right h2{
		font-size: 140%;
		font-weight: normal;
		margin: 5px 0;
	}

	.box .right h2 a{
		color: #3a311b;
	}

	.box .right p{
		color: #655837;
		margin-bottom: 5px;
	}

	.box .right .day{
		color: #b6ac92;
	}
}


@media screen and (max-width:767px){
	.box{
		border-bottom: 1px solid #f3eee3;
		padding:10px 10px 15px;
		margin-bottom: 15px;
	}

	/*#MAIN_BOX div.box:last-of-type{
		border: none;
	}*/

	.box .ph{
		float: left;
		width: 30%;
	}

	.box .right{
		width: 67%;
	}

	.box .right h2{
		font-size: 100%;
		font-weight: normal;
		margin: 5px 0;
	}

	.box .right h2 a{
		color: #3a311b;
	}

	.box .right p{
		color: #655837;
		margin-bottom: 5px;
	}

	.box .right .day{
		color: #b6ac92;
	}

}


/*---------------------------------------------------------
#PAGER
---------------------------------------------------------*/

	#PAGER{
		text-align: center;
		margin-top: 20px;
	}

	#PAGER .page-numbers{
		border: 1px solid #8c8267;
		padding: 5px 10px;
		font-size: 130%;
	}

	#PAGER .current{
		background-color: #3a311b;
		border: 1px solid #3a311b;
		color: #fff;
	}


/*---------------------------------------------------------
#CAMP_SINGLE
---------------------------------------------------------*/
@media screen and (min-width:768px){
	#CAMP_SINGLE{
		margin: 0 auto;
	}

	#CAMP_SINGLE #MAIN_SINGLE{
		border-bottom: 1px solid #a39f95;
		padding-bottom: 37px;
		margin-bottom: 35px;
	}

	#CAMP_SINGLE h2.section_title{
		font-size: 180%;
		color: #2a2415;
		border-bottom: 3px solid #f3eee3;
		padding-bottom: 5px;
		margin-bottom: 10px;
	}

	#CAMP_SINGLE p.day{
		color: #b6ac92;
	}

	#CAMP_SINGLE #CAMP_ARTICLE{
		margin: 15px 0 45px;
	}



	#CAMP_SINGLE #TELBOX{
		zoom:1;
	}

	#CAMP_SINGLE #TELBOX:before,
	#CAMP_SINGLE #TELBOX:after{
		content: ".";
		display: block;
		height: 0;
		overflow: hidden;
	}
	#CAMP_SINGLE #TELBOX:after{
		clear: both;
	}
	#CAMP_SINGLE #TELBOX span,
	#CAMP_SINGLE #TELBOX a{
		background-color: #3a311b;
		padding: 10px;
		display: block;
		text-align: center;
		border-radius: 5px;
	}

	#CAMP_SINGLE #TELBOX .left,
	#CAMP_SINGLE #TELBOX .right{
		width: 387px;
		float: none;
	    margin: auto;
	}
	#CAMP_SINGLE #TELBOX .right a{
	    display: none;
	}
	#CAMP_SINGLE #TELBOX img{
		width: 218px;
	}
	#CAMP_SINGLE #TELBOX span img{
		width: 194px;
	}

}

@media screen and (max-width:767px){
	#CAMP_SINGLE{
		padding: 0 10px;

	}

	#CAMP_SINGLE #MAIN_SINGLE{
		border-bottom: 1px solid #a39f95;
		padding-bottom: 18px;
		margin-bottom: 22px;
	}
	#CAMP_SINGLE #TELBOX .right a{
	    display: block;
	}
	#CAMP_SINGLE h2.section_title{
		font-size: 130%;
		color: #2a2415;
		border-bottom: 3px solid #f3eee3;
		padding-bottom: 5px;
		margin-bottom: 10px;
	}

	#CAMP_SINGLE p.day{
		color: #b6ac92;
	}

	#CAMP_SINGLE #CAMP_ARTICLE{
		margin: 15px 0 45px;
	}



	#CAMP_SINGLE #TELBOX{
		zoom:1;
	}

	#CAMP_SINGLE #TELBOX:before,
	#CAMP_SINGLE #TELBOX:after{
		content: ".";
		display: block;
		height: 0;
		overflow: hidden;
	}
	#CAMP_SINGLE #TELBOX:after{
		clear: both;
	}
	#CAMP_SINGLE #TELBOX span,
	#CAMP_SINGLE #TELBOX a{
		background-color: #3a311b;
		padding: 10px;
		display: block;
		text-align: center;
		border-radius: 5px;
	}
	#CAMP_SINGLE #TELBOX span{
		padding: 1px 10px;
	}

	#CAMP_SINGLE #TELBOX .left,
	#CAMP_SINGLE #TELBOX .right{
		width: 48%;

	}

	#CAMP_SINGLE #TELBOX img{
		width: 218px;
	}
}
	#CAMP_SINGLE #TELBOX .right a{
	    background: #78c2c9;
	}
	#CAMP_SINGLE #TELBOX .left a{
	    background: #f66f91;
	}


/*---------------------------------------------------------
MORE_BOX
---------------------------------------------------------*/
#MORE_BOX .more_item{
	zoom:1;
}
#MORE_BOX .more_item:before,
#MORE_BOX .more_item:after{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
#MORE_BOX .more_item:after{
	clear: both;
}

@media screen and (min-width:768px){
	#MORE_BOX{
		width: 850px;
		margin: 0 auto;
	}

	#MORE_BOX h2{
		text-align: center;
		margin-bottom: 35px;
	}



	#MORE_BOX h2 img{
		width: 228px;
	}



	#MORE_BOX .more_item{
		margin-bottom: 10px;
		padding:0 10px 10px;
		border-bottom: 1px solid #f3eee3;
	}

	#MORE_BOX .more_item:last-of-type{
		border: none;
	}

	#MORE_BOX h3{
		font-size: 130%;
		margin-bottom: 5px;
		padding-top: 5px;
	}

	#MORE_BOX h3 a{
		color: #3a311b;
	}

	#MORE_BOX .more_item .left{
		width: 170px;
	}

	#MORE_BOX .more_item .right{
		width: 650px;
	}

	#MORE_BOX .more_item p{
		color: #655837;
	}

	#MORE_BOX .more_item p.more_day{
		margin-top: 5px;
		color: #b6ac92;
	}
}


@media screen and (max-width:767px){
	#MORE_BOX{

	}

	#MORE_BOX h2{
		text-align: center;
		margin-bottom: 35px;
	}



	#MORE_BOX h2 img{
		width: 100px;
	}


	#MORE_BOX .more_item{
		margin-bottom: 10px;
		padding:0 10px 10px;
		border-bottom: 1px solid #f3eee3;
	}

	#MORE_BOX .more_item:last-of-type{
		border: none;
	}

	#MORE_BOX h3{
		font-size: 110%;
		margin-bottom: 5px;
		padding-top: 5px;
	}

	#MORE_BOX h3 a{
		color: #3a311b;
	}

	#MORE_BOX .more_item .left{
		width: 30%;
	}

	#MORE_BOX .more_item .right{
		width: 65%;
	}

	#MORE_BOX .more_item p{
		color: #655837;
	}

	#MORE_BOX .more_item p.more_day{
		margin-top: 5px;
		color: #b6ac92;
	}
}


/*---------------------------------------------------------
LIST_BTN
---------------------------------------------------------*/
@media screen and (min-width:768px){
	#LIST_BTN{
		margin: 30px auto 0;
		text-align: center;
		border: 1px solid #655837;
		width: 182px;
	}

	#LIST_BTN a{
		display: block;
		padding: 10px 0;

	}

	#LIST_BTN a span{
		background-image: url(../../../common/images/wp/campaign/btn_arrow.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 11px;
		padding-left: 15px;
	}
}


@media screen and (max-width:767px){
	#LIST_BTN{
		margin: 30px auto 0;
		text-align: center;
		border: 1px solid #655837;
		width: 182px;
	}

	#LIST_BTN a{
		display: block;
		padding: 10px 0;

	}

	#LIST_BTN a span{
		background-image: url(../../../common/images/wp/campaign/btn_arrow.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 11px;
		padding-left: 15px;
	}
}
#MAIN_SINGLE h3{
	font-weight: bold;
    margin-bottom: 10px;
    font-size: 150%;
    border-bottom: 2px solid #7c6c46;
}
#MAIN_SINGLE h4{
	font-size: 135%;
    border-bottom: 1px solid #7c6c46;
    margin-bottom: 5px;
}
#toc_container.no_bullets li{
	text-indent: -1em;
    padding-left: 1em;
}
#toc_container a{
	color: #7c6c46;
}
/*---------------------------------------------------------
PANKUZU.camp_breadcrumb
---------------------------------------------------------*/
@media screen and (min-width:768px){

}


@media screen and (max-width:767px){
#PANKUZU.camp-breadcrumb {
    padding: 15px 10px;
}
}
/*---------------------------------------------------------
nav.ajaxLoad
---------------------------------------------------------*/
@media screen and (min-width:768px){

nav.ajaxLoad {
    text-align: center;
    margin: 6% auto 0;

}
nav.ajaxLoad a {
    color: #8c7a4d;
    border: 1px solid #8c7a4d;
    padding: 18px 368px;
}
nav.ajaxLoad a:hover {
    background-color: #c1a55736;
}
}

@media screen and (max-width:767px){
nav.ajaxLoad {
    text-align: center;
    margin: 13% auto;

}
nav.ajaxLoad a {
    color: #8c7a4d;
    border: 1px solid #8c7a4d;
    padding: 5vw 33vw;
}
}
/*---------------------------------------------------------
.campaign_dir
---------------------------------------------------------*/
#MAIN_BOX.campaign_dir {
    margin-bottom: 0;
}
.campaign_dir #CAMP_ARTICLE p {
    margin-bottom: 0;
}
.campaign_dir #toc_container.no_bullets li,
.campaign_dir #toc_container.no_bullets ul,
.campaign_dir #toc_container.no_bullets ul li,
.campaign_dir .toc_widget_list.no_bullets,
.campaign_dir .toc_widget_list.no_bullets li {
    background:0 0;
    list-style-type:none;
    list-style:none
}
.campaign_dir #toc_container.have_bullets li {
    padding-left:12px
}
.campaign_dir #toc_container ul ul {
    margin-left:1.5em
}
.campaign_dir #toc_container {
    background:#f9f9f9;
    border:1px solid #aaa;
    padding:10px;
    margin-bottom:1em;
    width:auto;
    display:table;
    font-size:95%
}
.campaign_dir #toc_container.toc_light_blue {
    background:#edf6ff
}
.campaign_dir #toc_container.toc_white {
    background:#fff
}
.campaign_dir #toc_container.toc_black {
    background:#000
}
.campaign_dir #toc_container.toc_transparent {
    background:none transparent
}
.campaign_dir #toc_container p.toc_title {
    text-align:center;
    font-weight:700;
    margin:0;
    padding:0
}
.campaign_dir #toc_container.toc_black p.toc_title {
    color:#aaa
}
.campaign_dir #toc_container span.toc_toggle {
    font-weight:400;
    font-size:90%
}
.campaign_dir #toc_container p.toc_title+ul.toc_list {
    margin-top:1em
}
.campaign_dir .toc_wrap_left {
    float:left;
    margin-right:10px
}
.campaign_dir .toc_wrap_right {
    float:right;
    margin-left:10px
}
.campaign_dir #toc_container a {
    text-decoration:none;
    text-shadow:none
}
.campaign_dir #toc_container a:hover {
    text-decoration:underline
}
.campaign_dir .toc_sitemap_posts_letter {
    font-size:1.5em;
    font-style:italic
}
@media screen and (max-width:767px){
    .campaign_dir .m-breadcrumb {
        margin: 50px auto 0;
    }
}
